unit uIEditorElegirContactos;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorElegirContactos = interface(IEditorContactos)
    ['{4A37A0C7-3CDB-4C36-BCFB-6AE0FFE0138D}']
    function GetContactosSeleccionados: IBizContacto;
    property ContactosSeleccionados: IBizContacto read GetContactosSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
